TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SignPerm ( elt-grp^per P ) -> elt-ord^rat

### Description

<shortdoc> 'SignPerm' returns the sign of the permutation 'P'. The sign is '+1' if 'P' is the product of an even number of transpositions, and '-1' if 'P' is the product of an odd number of transpositions. The sign is a homomorphism from the symmetric group onto the multiplicative group '{+1, -1}', the kernel of which is the alternating group. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack